h4.title {
  color: #fff;
  text-align: center;
  font-size: 0.11458333333333333rem;
  padding-top: 0.20833333333333334rem;
  padding-bottom: 0.17708333333333334rem;
  margin-top: 0;
}
.company-intro {
  padding-top: 0.4166666666666667rem;
  background-color: #ffffff;
}
.company-intro .row {
  display: flex;
}
.company-intro img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.company-intro .company-text {
  margin-right: 0.453125rem;
}
.company-intro h4.title {
  color: #333333;
  text-align: left;
  padding-top: 0;
  margin-bottom: 16px; /* no*/
}
.company-intro p {
  text-align: left;
  text-indent: 2em;
  color: #333333;
  line-height: 20px;
  font-size: 0.07291666666666667rem;
  line-height: 24px;
  /* no*/
  margin-bottom: 0.11458333333333333rem;
}
.enterprise {
  padding-top: 0.15625rem;
  padding-bottom: 0.4166666666666667rem;
  background-color: #fff;
}
.enterprise .col-xs-1,
.enterprise .col-sm-1,
.enterprise .col-md-1,
.enterprise .col-lg-1,
.enterprise .col-xs-2,
.enterprise .col-sm-2,
.enterprise .col-md-2,
.enterprise .col-lg-2,
.enterprise .col-xs-3,
.enterprise .col-sm-3,
.enterprise .col-md-3,
.enterprise .col-lg-3,
.enterprise .col-xs-4,
.enterprise .col-sm-4,
.enterprise .col-md-4,
.enterprise .col-lg-4,
.enterprise .col-xs-5,
.enterprise .col-sm-5,
.enterprise .col-md-5,
.enterprise .col-lg-5,
.enterprise .col-xs-6,
.enterprise .col-sm-6,
.enterprise .col-md-6,
.enterprise .col-lg-6,
.enterprise .col-xs-7,
.enterprise .col-sm-7,
.enterprise .col-md-7,
.enterprise .col-lg-7,
.enterprise .col-xs-8,
.enterprise .col-sm-8,
.enterprise .col-md-8,
.enterprise .col-lg-8,
.enterprise .col-xs-9,
.enterprise .col-sm-9,
.enterprise .col-md-9,
.enterprise .col-lg-9,
.enterprise .col-xs-10,
.enterprise .col-sm-10,
.enterprise .col-md-10,
.enterprise .col-lg-10,
.enterprise .col-xs-11,
.enterprise .col-sm-11,
.enterprise .col-md-11,
.enterprise .col-lg-11,
.enterprise .col-xs-12,
.enterprise .col-sm-12,
.enterprise .col-md-12,
.enterprise .col-lg-12 {
  padding-right: 15px !important;
  /* no*/
  padding-left: 15px !important; /* no*/
}
.enterprise .row {
  margin-right: -15px !important;
  /* no*/
  margin-left: -15px !important; /* no*/
}
.enterprise h4.title {
  color: #333333;
  margin-top: 20px; /* no*/
}
.enterprise .enterprise1 {
  background: url("https://static.icaiji.com.cn/www/about/enterprise1.png")
    no-repeat;
}
.enterprise .enterprise2 {
  background: url("https://static.icaiji.com.cn/www/about/enterprise2.png")
    no-repeat;
}
.enterprise .enterprise3 {
  background: url("https://static.icaiji.com.cn/www/about/enterprise3.png")
    no-repeat;
}
.enterprise .row > div:nth-child(3) {
  margin-right: 0;
}
.enterprise .enterprise-Wraper {
  background-position: center;
  background-size: cover;
  padding-top: 0.9166666666666666rem;
  padding-bottom: 0.9166666666666666rem;
  border-radius: 4px;
  /* no*/
  color: #fff;
  height: 100%;
  text-align: center;
}
.enterprise .enterprise-Wraper .enterprise-title {
  font-size: 0.125rem;
  margin-bottom: 0.22395833333333334rem;
}
.enterprise .enterprise-Wraper p {
  font-size: 0.08333333333333333rem;
}
.qualification {
  background: url("https://static.icaiji.com.cn/www/about/bgBanner.png")
    no-repeat;
  background-size: cover;
  background-position: center;
  padding-bottom: 0.078125rem;
}
.qualification h4.title {
  margin-top: 20px; /* no*/
}
.swiper-slide:nth-child(2) {
  width: 366px; /* no*/
}
.swiper-button-prev {
  background: url("https://static.icaiji.com.cn/www/about/leftArrow.png")
    no-repeat;
  background-size: 15px 26px;
  /* no*/
  top: 39%;
}
.swiper-button-next {
  background: url("https://static.icaiji.com.cn/www/about/rightArrow.png")
    no-repeat;
  background-size: 15px 26px;
  /* no*/
  top: 39%;
}
.swiper-container {
  /* padding-bottom: 0.3125rem; */
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.contenter {
  width: 1200px !important;
  /* no*/
  margin: 0 auto !important;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* no*/
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: 1.0416666666666667rem;
}
.swiper-slide img {
  width: 100%;
  height: auto;
}
.swiper-slide2 {
  width: 2.0333333333333335rem;
}
/* 屏幕大于1200px （大屏幕电脑）*/
@media screen and (min-width: 1920px) {
  .container.swiper-container {
    width: 1400px !important; /* no*/
  }
  .swiper-container {
    width: 1600px !important; /* no*/
    padding-bottom: 30px;
  }
}
/* 屏幕大于1400px （大屏幕电脑）*/
@media screen and (min-width: 1400px) {
  .container.swiper-container {
    width: 1400px !important; /* no*/
  }
  .swiper-container {
    width: 100%; /* no*/
    padding-bottom: 30px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .container.swiper-container {
    width: 1170px !important; /* no*/
  }
  .swiper-container {
    width: 100% !important; /* no*/
  }
  h4.title {
    font-size: 20px; /* no*/
  }
  .company-intro p {
    font-size: 14px; /* no*/
  }
  .enterprise .enterprise-Wraper .enterprise-title,
  .enterprise .enterprise-Wraper p[data-v-4f9d8f6d] {
    font-size: 14px; /* no*/
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  .swiper-container {
    width: 100% !important; /* no*/
    padding-bottom: 0;
  }
  h4.title {
    font-size: 20px; /* no*/
  }
  .company-intro p {
    font-size: 14px; /* no*/
  }
  .enterprise .enterprise-Wraper .enterprise-title,
  .enterprise .enterprise-Wraper p[data-v-4f9d8f6d] {
    font-size: 14px; /* no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .swiper-container {
    width: 100% !important;
  }
  .container.swiper-container {
    width: 100% !important;
    padding-bottom: 0;
  }
  h4.title {
    font-size: 18px; /* no*/
  }
  .company-intro p {
    font-size: 14px; /* no*/
  }
  .enterprise .enterprise-Wraper .enterprise-title,
  .enterprise .enterprise-Wraper p[data-v-4f9d8f6d] {
    font-size: 14px; /* no*/
  }
  .swiper-slide {
    width: 150px;
  }
  .swiper-slide2 {
    width: 300px;
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 768px) {
  .swiper-container {
    width: 100% !important;
    padding-bottom: 0;
  }
  h4.title {
    font-size: 18px !important; /* no*/
  }
  .enterprise .enterprise-Wraper .enterprise-title {
    font-size: 16px !important; /* no*/
  }
  .enterprise .enterprise-Wraper p {
    font-size: 14px !important; /* no*/
  }
  .company-intro .row,
  .enterprise .row {
    display: block;
  }
  .enterprise .row > div {
    margin-bottom: 20px;
  }
  .company-intro p {
    font-size: 12px !important;
    /* no*/
    line-height: 20px; /* no*/
  }
  .swiper-slide {
    width: 120px; /* no*/
  }
  .swiper-slide2 {
    width: 240px; /* no*/
  }
}
